.enews_top .cp_tile .views-row {
  clear:both;
  margin:5px;
  padding:10px 10px;
  background: #e3eefa;
  float:left;
  width:250px;
  min-height: 70px;
}
.enews_top .cp_tile .views-row:hover {
  background: #f5f9fe;
}
#sidebar .enews_top .cp_tile .views-row a {
  color:#000;
  width:128px;
  font-weight: bold;
  display:block;
}

#sidebar .enews_top.related_doc .cp_tile .views-row a {
  width:188px;
}

#sidebar .enews_top .cp_tile .views-row a .relateddoc { float:right; padding-right:0;}

.enews_top .cp_tile .views-row a:hover {
  color:#000;
  text-decoration:none;
}
#sidebar .enews_top .cp_tile .views-field-title {
  width:128px;
  float:left;
}
#sidebar .enews_top.related_doc .cp_tile .views-field-title {
  width: 188px;
}
.enews_top .cp_tile .views-row .views-field-created {
  clear:both;
  font-style: italic;
  padding-top:5px;
  width:120px;
  float:left;
}
#sidebar .enews_top .cp_tile .views-row {
  position:relative;
}
#sidebar .enews_top .cp_tile .views-row .views-field-field-thumbnail-fid {
  float:left;
  width:115px;
  position:absolute;
  right:5px;
  top:5px;
}
#sidebar .enews_top.related_doc .cp_tile .views-row .views-field-field-thumbnail-fid {
  right: 117px;
  width: 77px;
}
.item-list .pager .pager-current {
  color:#FFF;
  font-weight:bold;
  background:#5689CA;
}
#mainContent .news .home div .cp_tile div.pager.clear-block {
  clear:none !important;
}
.cp_tile .clear-block:after {
  content:none;
}

/* Scroller Box */
.jscroller2_up, .jscroller2_down, .jscroller2_left, .jscroller2_right {
 margin: 0;
 padding: 0;
}
.jscroller2_left, .jscroller2_right, .jscroller2_left_endless, .jscroller2_right_endless {
 white-space: nowrap;
}
#scroller_container1, #scroller_container2, #scroller_container3, #scroller_container4 {
 width: 252px;
 height: 300px;
 overflow: hidden;
}
#dummy {;# }
#scroller_container1, #scroller_container2, #scroller_container3, #scroller_container4 {
 margin-bottom:5px;
}
.scroll_down ,
.scroll_up {
  text-align:center;
  width:100%;
  display:block;
  clear:both;
  margin:5px;
}
.scroll_down img ,
.scroll_up img {
  cursor:pointer;
}

#search-block-form{
	margin: 15px 8px;
}